/* mobile */
@media (max-width: 480px) {
    #header-section {
        width: 100%;
    }

    #bottom-of-header {
        display: flex;
        flex-direction: column;
    }

    #hero-display {
        flex: 0 0 100%;
        max-width: 100%;
    }

    #cooking-man {
        flex: 0 0 100%;
        width: 100%;
        height: 0;
        padding-top: 30%;
    }
}

/* tablet  */
@media (min-width: 481px) and (max-width: 800px) {
    #header-section {
        width: 100%;
    }

    #bottom-of-header {
        display: flex;
        flex-direction: column;
    }

    #hero-display {
        flex: 0 0 100%;
        max-width: 50%;
    }

    #cooking-man {
        flex: 0 0 100%;
        width: 100%;
        height: 0;
        padding-top: 30%;
    }
}

/* px  */
@media (min-width: 801px) {
    #header-section {
        width: 100%;
    }

    #bottom-of-header {
        display: flex;
        flex-direction: row;
    }

    #hero-display {
        flex: 0 0 100%;
        max-width: 50%;
    }

    #cooking-man {
        flex: 0 0 100%;
        width: 100%;
        height: 0;
        padding-top: 30%;
    }
}

.whole-page {
    position: relative;
    display: flex;
    flex-direction: column;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: 10px;
}

#header-section {
    position: absolute;
    width: 1440px;
    height: 800px;
    left: 0px;
    top: 0px;
    background: #1AC073;

    flex: 1.5;

    display: inline-block;
}

#header-line {
    position: relative;
}

.header-section :nth-child(2) {
    background-color: #1AC073;
}

#header-what2eat {
    width: 118px;
    height: 20px;
    position: absolute;
    left: 131px;
    top: 28px;

    font-family: 'Squada One';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 20px;
    /* identical to box height, or 62% */

    letter-spacing: -0.012em;

    color: #c9ccc4;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#main-menu-top {
    display: flex;
    position: absolute;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 40px;
    width: 412px;
    height: 20px;
    left: 551px;
    top: 28px;
    flex: none;
    flex-grow: 0;
}

#main-menu-top p {
    width: 50px;
    height: 20px;

    /* Menu/text */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    /* identical to box height, or 111% */

    letter-spacing: -0.012em;

    /* White */

    color: #c9ccc4;


    /* Inside auto layout */

    flex: none;
    order: 0;

}

#select-and-cart {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 32px;
    width: 75px;
    height: 24px;
    flex: none;
    order: 1;
    flex-grow: 0;
    position: absolute;
    left: 1259px;
    top: 26px;
}

#select-and-cart i {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 22px;
    height: 22px;

    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 22px;
    height: 22px;

    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;

    background-color: #1AC073;
    border: #1AC073;
}

#akar-icons {
    width: 22px;
    height: 22px;

    border: #1AC073;
    background-color: #1AC073;
}

#akar-icons-1 {
    width: 21px;
    height: 24px;

    background-color: #1AC073;
    border: #1AC073;
}

#akar-icons-1 img {
    width: 21px;
    height: 24px;


}

#group-1 {
    position: absolute;
    left: 9.09%;
    right: 4.55%;
    top: 9.09%;
    bottom: 4.55%;

    background-color: #1AC073;
    border: #1AC073;

}

#group-1 img {
    width: 22px;
    height: 22px;
}

#group-2 {
    position: absolute;
    left: 10.32%;
    right: 5.56%;
    top: 8.33%;
    bottom: 8.33%;

    background-color: #1AC073;
}

.fa-solid {
    position: absolute;
    left: 9.09%;
    right: 4.55%;
    top: 9.09%;
    bottom: 4.55%;

    /* White */

    border: 2px solid #FFFFFF;
    background-color: #FFFFFF;
}

.fa-light {
    position: absolute;
    left: 10.32%;
    right: 5.56%;
    top: 8.33%;
    bottom: 8.33%;
}

#bottom-of-header {
    display: flex;
    flex-direction: row;
    position: absolute;
}

#hero-display {
    position: absolute;
    width: 534px;
    height: 317px;
    left: 132px;
}

#display-with-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 32px;

    position: absolute;
    width: 534px;
    height: 219px;
    left: 0px;
    top: 0px;
}

#Authentic-title {
    width: 534px;
    height: 147px;
    font-family: 'Gilroy-Medium';
    font-size: 70px;
    line-height: 82px;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    top: 170px;
    left: 132px;
    position: absolute;
    bottom: 403px;
}

#display-with-text :nth-child(2) {
    width: 441px;
    height: 40px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #FFFFFF;
    flex: none;
    order: 1;
    flex-grow: 0;
    position: absolute;
    left: 132px;
    top: 349px;
}

#search-button {
    position: absolute;
    width: 398px;
    height: 58px;
    left: 132px;
    top: 439px;
    border-radius: 10px;
}

#search-food-you-love {
    z-index: 1;

    width: 398px;
    height: 58px;
}

#button-header {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 19px 29px;
    gap: 10px;

    position: absolute;
    width: 112px;
    height: 58px;
    left: 286px;
    top: 0px;

    background: #F3BA00;
    border-radius: 0px 10px 10px 0px;

    /* Paragraph/semibold */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* White */

    color: #FFFFFF;

}

#cooking-man {
    position: absolute;
    width: 521.63px;
    height: 435.49px;
    left: 766px;
    top: 119px;
}

#kitchen-section {
    position: absolute;
    width: 1440px;
    height: 1223px;
    left: 0px;
    top: 800px;

    background: #F7F8FA;
}

#our-kitchen-cards {
    position: absolute;
    width: 1180px;
    height: 990px;
    left: 130px;
    top: 105px;

}

#filter-secon {
    position: absolute;
    width: 1180px;
    height: 1068px;
    left: 0px;
    top: 0px;

}

#filters {
    position: absolute;
    width: 667px;
    height: 170px;
    left: 0px;
    top: 0px;
}

#filter1 {
    position: absolute;
    width: 667px;
    height: 92px;
    left: 0px;
    top: 0px;
}

.frame-6 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;

    position: absolute;
    width: 667px;
    height: 86px;
    left: 0px;
    top: 0px;

}

#home-kitchen {
    width: 150px;
    height: 24px;

    /* Heading 5/medium */

    font-family: 'Gilroy-Medium';
    font-size: 24px;
    line-height: 24px;
    /* identical to box height, or 100% */

    letter-spacing: -0.012em;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#frame-3 {
    width: 667px;
    height: 46px;
    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

#frame-4 {
    position: absolute;
    width: 663px;
    height: 46px;
    left: 0px;
    top: 0px;

}

#button-all {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px;
    width: 100px;
    height: 46px;
    left: 0px;
    position: absolute;
    top: 50px;

    background: #F3BA06;
    border: 1px solid #F3BA00;
    border-radius: 10px 0px 0px 10px;
}

#button-all p {
    width: 20px;
    height: 20px;

    /* Paragraph/semibold */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.button-grey-line-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px;
    position: absolute;
    width: 130px;
    height: 46px;
    left: 99px;
    top: 50px;
    border: 1px solid #F3BA00;
    border-radius: 0px;
}

.button-grey-line-free-delivery {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px;

    position: absolute;
    width: 186px;
    height: 46px;
    left: 228px;
    top: 50px;

    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 0px;
}

.button-grey-line-new {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px;

    position: absolute;
    width: 114px;
    height: 46px;
    left: 402px;
    top: 50px;

    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 0px;
}

.button-grey-line-last-coming {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px;

    position: absolute;
    width: 137px;
    height: 46px;
    left: 515px;
    top: 50px;

    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 0px 10px 10px 0px;
}

.button-grey-p {
    width: 95px;
    height: 20px;

    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/black caption */

    color: #929292;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#button-selected {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 19px;

    position: absolute;
    width: 251px;
    height: 46px;
    left: 0px;
    top: 124px;

    /* Text/black caption */

    border: 1px solid #929292;
    border-radius: 10px;
}

#frame-20 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 150px;
    width: 213px;
    height: 20px;
    flex: none;
    order: 0;
    flex-grow: 0;
    border: none;
    background: #F7F8FA;
}

#frame-20 option {
    width: 49px;
    height: 20px;

    /* Paragraph/semibold */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/black caption */

    color: #929292;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#cards-home {
    position: relative;
    width: 1180px;
    height: 858px;
    left: 0px;
    top: 210px;
    display: flex;
    flex-direction: column;
}

.pizza-1st-row {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 24px;
    position: static;
    width: 1180px;
    height: 336px;
    left: 0px;
    top: 0px;
    flex: 2;
}

.product-1st-card-1 {
    width: 277px;
    height: 337px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.img-1st {
    position: relative;
    width: 277px;
    height: 250px;
    left: 0px;
    top: 0px;

    background: #797979;
    border-radius: 10px 10px 0px 0px;
}

.card-50-percent-small {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 4px;
    gap: 4px;
    position: absolute;
    width: 32px;
    height: 30px;
    left: 0px;
    top: 0px;
    background: #BEBEBE;
    border-radius: 10px 5px 5px 5px;
    z-index: 2;
}

.frame-17 {
    /* Auto layout */

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 5px 3px;
    gap: 10px;
    width: 32px;
    height: 30px;
    background: #F3BA00;
    border-radius: 10px 0px 0px 0px;
    flex: none;
    order: 0;
    flex-grow: 0;
    position: absolute;
    z-index: 6;
}

.frame-17 p {
    width: 26px;
    height: 20px;

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* Text/Black Heading title */

    color: #101115;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.product-card-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 24px;
    gap: 10px;
    position: static;
    width: 277px;
    height: 87px;
    left: 0px;
    top: 250px;
    background: #FFFFFF;
    box-shadow: 0px 0px 1px rgba(187, 187, 187, 0.25);
    border-radius: 0px 0px 10px 10px;
}

.frame-16 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;

    width: 252px;
    height: 56px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.frame-14 {
    /* Auto layout */

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 92px;

    width: 252px;
    height: 20px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.home-made-pizza {
    width: 133px;
    height: 20px;

    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.card-dolar {
    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 4px;
    gap: 4px;

    width: 27px;
    height: 19px;

    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.prize-19 {
    width: 28px;
    height: 20px;

    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.display-color {
    background-color: #FFFFFF !important;
}

.frame-15 {
    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 98px;

    width: 242px;
    height: 20px;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.frame-13 {
    /* Auto layout */

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 8px;

    width: 122px;
    height: 20px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.card-rating {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 4px;
    gap: 4px;

    width: 46px;
    height: 20px;

    background: #F7F8FA;
    /* Normal outer */

    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.ant-design:star-filled {
    width: 16px;
    height: 16px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.ant-design:star-filled i {
    position: static !important;
    left: 12.5%;
    right: 12.5%;
    top: 12.5%;
    bottom: 12.5%;

    /* Text/Black Body caption */

    background: #1B1C21;
}

.fa-solid {
    position: static !important;
    background-color: none !important;
}

.card-rating p {
    width: 18px;
    height: 20px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #1B1C21;
    flex: none;
    order: 1;
    flex-grow: 0;
    top: 8px;
    position: relative;
}

.frame-12 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 4px;
    gap: 4px;

    width: 68px;
    height: 20px;

    background: #F7F8FA;
    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.time-50-79 {
    width: 35px;
    height: 20px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #1B1C21;
    flex: none;
    order: 0;
    flex-grow: 0;
    top: 6px;
    position: relative;
}

.minus-title {
    width: 21px;
    height: 20px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #1B1C21;
    flex: none;
    order: 1;
    flex-grow: 0;
    top: 6px;
    position: relative;
}

.top-3px {
    top: 3px;
}

.bg-be {
    background-color: #BEBEBE;
}

.add-to-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 20px;
    /* Secondary/Yello */
    background: #F3BA00;
    border-radius: 5px;
}

#shopping-bag-white {
    display: block;
    background: url("Food Ordering Website Design (Community)/cart-icon-white.png") no-repeat;
    width: 30px;
    height: 30px;
    background-size: contain;
}

#shopping-bag-white.is-yellow {
    background: url("Food Ordering Website Design (Community)/cart-icon-yellow.png") no-repeat;
    background-size: contain;
}

.group-add {
    position: absolute;
    left: -40.77%;
    right: 4.32%;
    top: -5.47%;
    bottom: 21.57%;
    border-radius: 59px;
}

.group-add i {
    position: absolute;
    left: 25.23%;
    right: 24.32%;
    top: 23.53%;
    bottom: 21.57%;

    /* White */

    border: 3.5px solid #F3BA00;

}

.place-add {
    background-color: #F3BA00 !important;
}

.product-1st-card-2 {
    width: 277px;
    height: 337px;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.product-1st-card-3 {
    width: 277px;
    height: 337px;


    /* Inside auto layout */

    flex: none;
    order: 2;
    flex-grow: 0;
}

.product-1st-card-4 {
    width: 277px;
    height: 337px;


    /* Inside auto layout */

    flex: none;
    order: 3;
    flex-grow: 0;
}

#pizza-2nd-row {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 24px;

    position: absolute;
    width: 1180px;
    height: 336px;
    left: 0px;
    top: 376px;

}

.button-load-more {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px 13px 19px;

    position: absolute;
    width: 172px;
    height: 46px;
    left: 502px;
    top: 812px;

    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 10px;
}

.card-load-more {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 9px;
    height: 9px;

    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#load-more-click {
    width: 92px;
    height: 20px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #929292;
    flex: none;
    order: 1;
    flex-grow: 0;
    border: none;
    background-color: #F7F8FA;
    position: relative;
    left: 23px;
    top: -9px;

}

.group-plus-load-more {
    width: 9px;
    height: 9px;
    flex: none;
    order: 0;
    flex-grow: 0;
    position: absolute;
}

.group-plus-load-more i {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    background-color: #F7F8FA;
}

.add-pizza-from-api {
    position: relative;
    margin: 4.5px;
}

#blog-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 100px 129px;
    gap: 10px;
    flex: 3;

    position: absolute;
    width: 1440px;
    height: 860px;
    left: 0px;
    top: 2018px;

    /* White */

    background: #FFFFFF;
}

#blog-content {
    width: 1180px;
    height: 660px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.frame-24 {
    position: absolute;
    width: 1180px;
    height: 660px;
    left: 0px;
    top: 0px;

}

#our-blog-h3 {
    position: relative;
    width: 95px;
    height: 24px;
    left: 129px;
    top: 100px;
    font-family: 'Gilroy-Medium';
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -0.012em;
    color: #000000;
}

.blog-cards {
    position: relative;
    width: 1180px;
    height: 608px;
    left: 129px;
    top: 152px;
    display: flex;
    flex-direction: row;
}

#blog-card-left {
    position: absolute;
    width: 277px;
    height: 608px;
    left: 0px;
    top: 0px;
}

#blog-card-main {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;

    position: absolute;
    width: 546px;
    height: 494px;
    left: 318px;
    top: 0px;

}

#blog-card-right {
    position: absolute;
    width: 277px;
    height: 608px;
    left: 903px;
    top: 0px;

}

.blog-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;

    position: relative;
    width: 277px;
    height: 288px;
    left: 0px;
    top: 0px;

}

.our-blog-img {
    width: 277px;
    height: 183px;

    background: #797979;
    border-radius: 10px 10px 0px 0px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.product-card-details-right-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 16px;
    gap: 10px;

    width: 277px;
    height: 105px;

    border-radius: 0px 0px 10px 10px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.frame-22 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0px;
    gap: 8px;

    width: 239px;
    height: 75px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.most-p {
    width: 239px;
    height: 40px;

    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Heading title */

    color: #101115;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.quis-p {
    width: 239px;
    height: 27px;

    /* Caption/thin */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 200;
    font-size: 12px;
    line-height: 15px;
    /* or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

#middle-img-our-blog {
    width: 546px;
    height: 421px;

    background: url(.jpg), #C1C1C1;
    border-radius: 10px 10px 0px 0px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#product-card-details-middle {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 16px;
    gap: 10px;

    width: 277px;
    height: 105px;

    border-radius: 0px 0px 10px 10px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.frame-23 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 519px;
    height: 15px;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.middle-most-p {
    width: 484px !important;
    height: 20px !important;

}

.middle-quis-p {
    width: 519px !important;
    height: 15px !important;

}

#contact-us-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 129px;
    gap: 10px;

    position: absolute;
    width: 1440px;
    height: 681px;
    left: 0px;
    top: 2878px;

    background: #F7F8FA;
}

#contact-us-1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 103px;

    width: 1222px;
    height: 481px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#contact-us-form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 32px;

    width: 616px;
    height: 481px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#img-delivery-guy {
    width: 503px;
    height: 402px;

    background: url(.png);

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

#contact-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 5px;

    width: 338px;
    height: 73px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#h2-title-contact {
    width: 300px;
    height: 48px;

    /* Heading 5/medium */

    font-family: 'Gilroy-Medium';
    font-size: 24px;
    line-height: 24px;
    /* or 100% */

    letter-spacing: -0.012em;

    /* Text/Black Heading title */

    color: #101115;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#p-title-contact {
    width: 338px;
    height: 20px;

    /* Caption/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

#contact-us-box {
    width: 616px;
    height: 298px;
    flex: none;
    order: 0;
    flex-grow: 0;
    position: relative;
    display: block;
}

.search-input-1 {
    position: absolute;
    width: 632px;
    height: 58px;
    left: 0px;
    top: 0px;

}

.search-input-2 {
    position: absolute;
    width: 616px;
    height: 215px;
    left: 0px;
    top: 100px;

    /* White */

    background: #FFFFFF;
    /* Normal outer */

    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.sreach-input-1-1 {
    position: absolute;
    width: 300px;
    height: 58px;
    left: 0px;
    top: 0px;

    /* White */

    background: #FFFFFF;
    /* Normal outer */

    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

#inp-email {
    left: 316px !important;
}

#inp-your-message {
    position: absolute;
    width: 616px;
    height: 215px;
    left: 0px;
    top: 0px;

    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/black caption */

    color: #929292;
}

#send-request-btn {
    box-sizing: border-box;

    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 40px 13px 19px;

    width: 168px;
    height: 46px;

    background: #F3BA00;
    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 10px;

    /* Inside auto layout */

    flex: none;
    order: 2;
    flex-grow: 0;
}

#send-request-btn p {
    width: 109px;
    height: 20px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#footer {
    position: absolute;
    width: 1440px;
    height: 137px;
    left: 0px;
    top: 3541px;

    /* Primary/Green */

    background: #1AC073;
}

.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    gap: 24px;

    position: absolute;
    width: 1180.5px;
    height: 94px;
    left: 129px;
    top: 31px;

}

#footer-menu {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 4px 0px;
    gap: 291px;

    width: 1180.15px;
    height: 34px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#what2eat-footer {
    width: 118px;
    height: 20px;

    font-family: 'Squada One';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 20px;
    /* identical to box height, or 62% */

    letter-spacing: -0.012em;

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#main-menu-top-footer {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 40px;

    width: 412px;
    height: 20px;


    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

#social-icons-footer {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 13px;

    width: 68.15px;
    height: 26px;


    /* Inside auto layout */

    flex: none;
    order: 2;
    flex-grow: 0;
}

#main-menu-top-footer p {
    width: 50px;
    height: 20px;

    /* Menu/text */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    /* identical to box height, or 111% */

    letter-spacing: -0.012em;

    /* White */

    color: #FFFFFF;


    /* Inside auto layout */

    flex: none;
    flex-grow: 0;
}

.card-footer-fb {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 28px;
    height: 26px;

    background: #BEBEBE;
    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#facebook {
    width: 28px;
    height: 26px;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.img-fb-ins {
    position: absolute;
    width: 27.75px;
    height: 25.5px;
    left: 1112px;
    top: 4px;
    background: #FFFFFF;
    border-radius: 5px;
}

#facebook i {
    position: absolute;
    left: 1121.17px;
    top: 9px;
    background: #929292;
}

.card-footer-ins {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;

    width: 27.15px;
    height: 25.33px;

    background: #BEBEBE;
    border-radius: 5px;

    /* Inside auto layout */

    flex: none;
    order: 1;
    flex-grow: 0;
}

.card-footer-ins i {
    width: 17.15px;
    height: 17.33px;
    background: #929292;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-align: center;
    position: absolute;
    left: 1158px;
    top: 9px;
}

#copy-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    gap: 16px;
    width: 1180.5px;
    height: 36px;
    flex: none;
    order: 1;
    flex-grow: 0;
    position: relative;
}

#copy-right hr {

    width: 1180.5px;
    height: 0px;

    /* White */

    border: 1px solid #FFFFFF;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

#copy-right p {
    width: 153px;
    height: 20px;
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.012em;
    color: #FFFFFF;
    flex: none;
    order: 1;
    flex-grow: 0;
    position: relative;
    top: -23px;
}

#pizza-type-added {
    display: flex;
    position: absolute;
    flex-wrap: wrap;
}

.btn-add-an-pizza-to-shopping {
    z-index: 2;
    width: 2px;
    position: absolute;
    border-radius: 2px;
    border: 3.5px solid #F3BA00;
    height: 5px;
    top: -6px;
    left: 0px;
    display: contents;
}

#gio-hang-area {
    height: 2764px;
    width: 1440px;
    background-color: #FFFFFF;
    position: relative;
    top: 800px;
}

#our-kitchen-cards-inilne {
    width: 1180px;
    height: 1604px;
    display: flex;
    flex-direction: column;
    align-items: center;
    left: 130px;
    top: 105px;
    position: relative;
}


#header-gio-hang-area {
    display: flex;
    flex-direction: row;
    text-align: center;
    align-items: baseline;
    justify-content: space-around;
}

#header-gio-hang-area p span {
    position: relative;
}

#header-gio-hang-area :nth-child(1) {
    width: 54px;
    height: 48.61px;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -0.012em;
    color: #1AC073;
    text-align: center;
    margin: 30px;
}

#header-gio-hang-area :nth-child(3) {
    width: 54px;
    height: 48.61px;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -0.012em;
    color: #1AC073;
    text-align: center;
    margin: 30px;
}

#header-gio-hang-area :nth-child(5) {
    width: 146px;
    height: 48.61px;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -0.012em;
    color: #262626;
    text-align: center;
    margin: 30px;

}

#header-gio-hang-area :nth-child(5) {
    width: 146px;
    height: 48.61px;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -0.012em;
    color: #262626;
    text-align: center;
}

#header-gio-hang-area :nth-child(2),
#header-gio-hang-area :nth-child(4) {
    width: 10px;
    height: 48.61px;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -0.012em;
    color: #C1C8CE;
    text-align: center;
}

#list-order {
    width: 1180px;
    height: 691px;
    top: 188px;
    margin: 5px;
    position: relative;
}

#thead-list-order {
    display: flex;
    flex-direction: row;
    position: relative;
}

#thead-list-order :nth-child(2) {
    display: flex;
    flex-direction: row;
    position: relative;
    justify-content: space-around;
}

#thead-list-order :nth-child(1),
#thead-list-order p {
    width: 68px;
    height: auto;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -0.012em;
    color: #22262A;

}

#thead-list-order :nth-child(1) {
    text-align: left;
}

#thead-list-order p {
    text-align: right;
}

#cart-items {
    position: relative;
    display: block;
    width: 1180px;
    height: 172px;
}

#cart-item-1 {
    display: flex;
    flex-direction: row;
    margin-left: 10px;
    margin-right: 10px;
    background: url(divider\ \(1\).png) no-repeat;
    margin-top: 20ox;
    margin-bottom: 20px;
}

.display-flex {
    display: flex;
}

#cart-item-1-left img {
    width: 200px;
    height: 150px;
}

#cart-item-1-lef,
#cart-item-1-right {
    width: 50%;
    margin-top: 20px;
}

.display-block {
    display: block;
}

.description-order {
    position: relative
}

.description-order :nth-child(1) {
    width: 198px;
    height: 23px;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.099em;
    color: #262626;
    margin-left: 20px;
}

.description-order :nth-child(2) {
    width: 198px;
    height: 40px;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.099em;
    color: #929292;
    margin-left: 20px;

}

.remove-item-btn {
    background-color: #FFFFFF;
    border: none;
    width: 117px;
    height: 21px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.099em;
    color: #F20505;
    margin-left: 20px;
    cursor: pointer;
}

#cart-item-1-right :nth-child(1),
#cart-item-1-right :nth-child(3) {
    text-align: center;
    align-items: center;
    justify-content: SPACE-BETWEEN;
}

.remove-item-btn:hover {
    text-decoration: underline;
}

.quantity-control {
    background-color: #F6F7F8;
    justify-content: space-between;
}

.quantity-control input {
    border: none;
    color: #1AC073;
    background-color: #F6F7F8;
}

#input-voucher-code-oder {
    width: 369.91px;
    height: 60px;
    border: 2px solid #F1F3F4;
    padding: 8px;
}

.posi-relative {
    position: relative;
}

#voucher-and-total-cost {
    top: 7pc;
    left: 11pc;
    display: flex;
    width: 1440px;
    position: relative;
    margin-top: 24pc;
}

#btn-redeem-voucher-code {
    background-color: #1AC073;
    color: #FFFFFF;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22.5px;
    border: none;
    width: 118.29px;
    height: 60px;
    border-radius: 0px 5px 5px 0px;
}

#total-cost-area {
    width: 378.03px;
    height: 414px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-left: 9pc;
}

.detail-cost-place {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: -webkit-fill-available;
}

.detail-cost-place p {
    align-items: flex-start;
}

.detail-cost-place-total {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: -webkit-fill-available;
}

.detail-cost-place-total p,
.detail-cost-place-total a {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 37.5px;
    border: none;
    width: 112px;
    height: 73px;

}

#btn-check-out {
    width: 378px;
    height: 60.84px;
    border-radius: 10px;
    background-color: #1AC073;
    border: none;
    box-shadow: 0px 4px 4px rgba(187, 187, 187, 0.25);

    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
}

.make-payment {
    width: 227.51px;
    height: 51.53px;
    color: #1AC073;
    border: none;
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 37.82px;
    text-align: center;
}

.close-btn {
    width: 25px;
    height: 25px;

}

.header-title {
    margin: 9px;
}

.step-1-2 {
    width: auto;
    height: 36px;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.step-1-2 :nth-child(1),
.step-1-2 :nth-child(2) {
    border-radius: 50px;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22.5px;
    text-align: center;
}

.step-1-2 :nth-child(1) {
    width: 36px;
    height: 36px;
    background-color: #1AC073;
    border: #1AC073;


    filter: drop-shadow(0px 10px 40px 0px);
    color: #FFFFFF;

}

.step-1-2 :nth-child(3) {
    width: 36px;
    height: 36px;
    background-color: gray-light;

    filter: drop-shadow(0px 10px 40px 0px);
    border: gray-light;
    border-radius: 50px;
}

#form-input-order {
    display: flex !important;
}

#form-input-order input,
#form-input-order textarea {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -2%;
    text-align: center;
    color: #999999;
    background-color: lightgrey;
    text-align: left;

    border: none;
    padding: 10px;
    margin: 10px 0px 10px 0px;
}

#form-input-order input{
    width: 379px;
    height: 50px;
}

#form-input-order textarea{
    width: 382.99px;
    height: 122.52px;
}

.payment-select-tile {
    width: 383px;
    height: 24px;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 25px;
    color: #1AC073;

}

.payment-select-1 :nth-child(1) {
    background-color: #F0FAF7;
}

.payment-select-1 img {
    width: 18.18px;
    height: 13.5px;
    border: 2px;

    text-align: center;
}

.payment-select-1 input {
    width: 24px !important;
    height: 24px !important;

}

.payment-select-1 p {
    width: 146px;
    height: 18px;
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.5px;
    text-align: center;
    color: #223263;
}

#thanh-toan-modal {
    height: fit-content;
    text-align: -webkit-match-parent;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 0.3rem;
    outline: 0;
    width: fit-content;
}

#go-to-payment-btn,
#complete-btn{
    width: 338px;
    height: 70px;
    border-radius: 10px;

    background-color: #1AC073;

    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -2%;
    text-align: center;
    color: #FFFFFF;

}

.step-2-complete{
    width: 36px;
    height: 36px;
    background-color: #1AC073;

    filter: drop-shadow(0px 10px 40px 0px);
    border: #1AC073;
    border-radius: 50px;
}

.success-place img{
    width: 130px;
    height: 129px;
    align-items: center;
}

.success-place h5{
    width: 188px;
    height: 65px;
    border-radius: 10px;

    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.5px;
    text-align: center;
    color: #223263;

}
.modal-body.display-block.success-place {
    align-items: center;
    display: flex;
    flex-direction: column;
}
